V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
ddmasato
V2EX  ›  Apple

更新 watchOS10 必须要先更新手机?

  •  
  •   ddmasato · 156 天前 · 1448 次点击
    这是一个创建于 156 天前的主题,其中的信息可能已经有所发展或是发生改变。

    就想把手表升级到 os10 ,结果提示必须要先升级手机。。。。。以前没注意,一直都这样么

    12 条回复    2023-09-22 14:08:37 +08:00
    larryzhu
        1
    larryzhu  
       156 天前
    一直都这样,配套的
    daizheng1998
        2
    daizheng1998  
       156 天前
    是的 但更新手机不需要更新手表
    mickerwx
        3
    mickerwx  
       156 天前
    要使用 watchos10 很多手机都已经不支持激活了
    stinkytofu
        4
    stinkytofu  
       156 天前
    不难理解啊, 一直都是配套的, 包括你升级到最新的 IOS, 那 MacOS 也得升级到最新的, 不然很多系统软件和协同就用不了了
    7gugu
        5
    7gugu  
       156 天前
    对,就很傻 B ,升级个手表系统非得让你把手机的系统也给升级了
    marc2017
        6
    marc2017  
       156 天前
    确实很莫名奇妙的规定。大版本也就算了,之前新买的手表配对不上,还得升级一个 iOS16 的小版本才能连上。
    luhe
        7
    luhe  
       156 天前 via iPhone
    我猜是因为 Watch 和 iPhone 是强相关绑定使用的,两个都是复杂系统,如果要测试 Watch 和最近多个 iOS 版本的兼容,不太现实。感觉就是 Watch 从一开始就没考虑过这件事,基础没打好,哪天软件大改或许会解决,类似于新款 AirPods 在低版本仍能正常使用,但是新特性无法使用。
    Leonard
        8
    Leonard  
       156 天前
    手表版本不能高于手机的对应版本
    27hh
        9
    27hh  
       156 天前 via iPhone   ❤️ 1
    @luhe 低内聚,高耦合🤣
    cLoudvSnOw
        10
    cLoudvSnOw  
       155 天前
    我都更新了,然后发现 iPhone 11 Pro 更新完太卡了,降级到 iOS16 。现在我的手表连不上我的手机,尬住了。
    licong
        11
    licong  
       155 天前
    @cLoudvSnOw iphone11 不准备升级了,那手表是不是也不能升了。。。
    ddmasato
        12
    ddmasato  
    OP
       155 天前
    旧千万不能升级 ios17 ,评测说所有设备全部降低续航。。。
    关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   实用小工具   ·   2705 人在线   最高记录 6543   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 25ms · UTC 06:59 · PVG 14:59 · LAX 22:59 · JFK 01:59
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.